@charset "UTF-8";
/* media query */
/* font size */
@import url("https://fonts.googleapis.com/css2?family=Source+Serif+Pro&display=swap");
#topSlide {
  margin-bottom: 30px;
  background-image: url("../../common/images/bg_foot1.png");
  background-size: auto;
  background-position: left center;
  background-repeat: no-repeat; }
  #topSlide ul.slider01-pc {
    display: block; }
    @media all and (max-width: 700px) {
      #topSlide ul.slider01-pc {
        display: none; } }
  #topSlide ul.slider01-sp {
    display: none; }
    @media all and (max-width: 700px) {
      #topSlide ul.slider01-sp {
        display: block; } }
  #topSlide ul li img {
    margin: 0;
    max-width: 100%; }
  #topSlide ul.slider01-sp {
    overflow: hidden; }
  #topSlide .slick-dots {
    bottom: -10px; }
  #topSlide .slider01-pc .slick-arrow:before {
    content: "" !important;
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0; }
    @media all and (max-width: 700px) {
      #topSlide .slider01-pc .slick-arrow:before {
        display: none; } }
  #topSlide .slider01-pc .slick-prev, #topSlide .slider01-pc .slick-next {
    width: 40px !important;
    height: 76px !important; }
  #topSlide .slider01-pc .slick-next:before {
    background-image: url("../../common/images/arrow_right.png") !important;
    background-repeat: no-repeat !important;
    background-size: contain !important; }
  #topSlide .slider01-pc .slick-prev:before {
    background: url("../../common/images/arrow_left.png") no-repeat !important;
    background-size: contain !important; }

#topInfo {
  margin-bottom: 30px; }
  @media all and (max-width: 700px) {
    #topInfo {
      margin-bottom: 10px; } }
  #topInfo ul {
    width: 100%;
    clear: both;
    display: flex;
    border: 2px solid #e50012; }
    @media all and (max-width: 1024px) {
      #topInfo ul {
        display: block; } }
    #topInfo ul li {
      padding: 4px;
      font-size: 1.8rem;
      font-weight: bold; }
      #topInfo ul li:nth-child(1) {
        width: 40%;
        background-color: #e50012;
        color: #fff; }
        @media all and (max-width: 1024px) {
          #topInfo ul li:nth-child(1) {
            width: 100%;
            display: block; } }
      #topInfo ul li:nth-child(2) {
        width: 60%;
        background-color: #fff; }
        @media all and (max-width: 1024px) {
          #topInfo ul li:nth-child(2) {
            width: 100%;
            display: block; } }

#topBtn {
  padding-bottom: 60px; }
  #topBtn .contents {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative; }
    #topBtn .contents a {
      width: 48%;
      text-align: center;
      padding: 0;
      position: relative; }
      @media all and (max-width: 960px) {
        #topBtn .contents a {
          width: 100%;
          margin: 0 auto 10px; } }
      #topBtn .contents a figure {
        width: 100%;
        background-color: #f0892c;
        text-align: center;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        display: flex;
        align-items: center; }
        #topBtn .contents a figure.green {
          background-color: #00a883; }
        #topBtn .contents a figure .img {
          background-size: cover;
          background-position: center center;
          background-repeat: no-repeat;
          height: 150px;
          width: 48%; }
        @media all and (max-width: 960px) {
          #topBtn .contents a figure .grp {
            background-position: -30px center; } }
        #topBtn .contents a figure figcaption {
          padding: 5px 20px;
          width: 63%;
          color: #fff; }
          @media all and (max-width: 960px) {
            #topBtn .contents a figure figcaption {
              padding: 5px; } }
          #topBtn .contents a figure figcaption h3 {
            font-weight: 500;
            font-size: 2rem;
            line-height: 1.6; }
            @media all and (max-width: 960px) {
              #topBtn .contents a figure figcaption h3 {
                font-size: 1.7rem; } }
          #topBtn .contents a figure figcaption p {
            line-height: 1.6; }

#topEvent {
  position: relative; }
  #topEvent h3 {
    margin-top: -30px;
    line-height: 1; }
  #topEvent .morebtn {
    display: block;
    padding: 1.7rem;
    border-radius: 6px;
    text-align: center;
    text-decoration: none;
    letter-spacing: .1rem;
    transition: .5s;
    border: 1px solid #fff;
    background-color: #fff;
    color: #000;
    width: 260px;
    margin: 10px auto 0; }
    #topEvent .morebtn i {
      margin: 0 6px;
      color: #65be9e; }
    #topEvent .morebtn:hover {
      background-color: #ecefd0; }
  #topEvent .graffe {
    position: absolute;
    right: 10%;
    bottom: -160px; }
    @media all and (max-width: 1400px) {
      #topEvent .graffe {
        right: 10px; } }
    @media all and (max-width: 700px) {
      #topEvent .graffe {
        display: none; } }
    #topEvent .graffe img {
      max-width: 366px; }
  #topEvent .monky1 {
    position: absolute;
    left: 10%;
    bottom: -120px; }
    @media all and (max-width: 1400px) {
      #topEvent .monky1 {
        left: 10px; } }
    @media all and (max-width: 700px) {
      #topEvent .monky1 {
        bottom: -106px; } }
    #topEvent .monky1 img {
      max-width: 366px; }
      @media all and (max-width: 700px) {
        #topEvent .monky1 img {
          width: 190px; } }
  #topEvent .event-bg1 {
    width: 100%;
    padding-bottom: 40px;
    background-color: #00a760;
    background-image: url("../../common/images/bg_zig2.png");
    background-size: 104px 108px;
    background-position: top 0;
    background-repeat: repeat;
    clear: both; }
    #topEvent .event-bg1:before {
      content: '';
      display: block;
      width: 100%;
      height: 40px;
      background-color: #88c34b;
      border-top: 1px solid #88c34b;
      border-bottom: 1px solid #00a760;
      background-image: url("../../common/images/bg_zig1.png");
      background-size: 104px 44px;
      background-position: top 0;
      background-repeat: repeat-x; }

/** Box **/
/** itemが5以下の処理**/
.slider02 {
  display: flex;
  justify-content: center !important; }

/** slick **/
.slider02 {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding-bottom: 30px;
  margin: 0 auto 30px;
  /*Sliderの中央を大きく*/
  /*.slick-slide {
  	transform: scale(.94);
  	@include media(sp) {
  		transform: scale(1);
  	};
  }
  .slick-current {
  	transform: scale(1);
  }*/
  		/*.slick-prev,.slick-next {
      z-index: 300;
  		top: 40%;
  	}
  	.slick-prev:before, .slick-next:before {
      color: #000;
  	}
  	.slick-prev {
  		left: 10px;
  	}
  	.slick-next {
      right: 10px;
  	}
  	*/ }
  .slider02 a, .slider02 .itembox {
    color: #000;
    text-decoration: none;
    min-height: 280px;
    margin: 0 auto; }
    .slider02 a:visited, .slider02 .itembox:visited {
      color: #000; }
    .slider02 a:hover, .slider02 .itembox:hover {
      color: #00a883; }
  .slider02 .itembox {
    height: 100%;
    margin: 0 10px;
    background-color: #fff;
    border: 1px solid #707070;
    display: flex;
    flex-direction: column; }
    .slider02 .itembox > div {
      display: block; }
      .slider02 .itembox > div img {
        max-width: 100%; }
      .slider02 .itembox > div p {
        transform: rotate(0.04deg);
        /*ジャギ解消*/ }
    .slider02 .itembox .itemimg {
      width: 100%;
      height: 210px;
      display: block;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      position: relative; }
      @media all and (max-width: 1024px) {
        .slider02 .itembox .itemimg {
          height: 200px; } }
      .slider02 .itembox .itemimg span {
        width: 80px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        font-size: 1.4rem;
        line-height: 1.4;
        text-align: left;
        color: #fff;
        font-weight: bold;
        background-color: #f0892c;
        padding: 6px;
        position: absolute;
        left: 0;
        bottom: -8px; }
      .slider02 .itembox .itemimg.noimg {
        background-size: initial;
        background-color: #F6F1E8;
        background-image: url("../../common/images/bg_penguin.png"); }
    .slider02 .itembox .itemtxt {
      width: 100%;
      height: auto;
      padding: 20px;
      text-align: left; }
      .slider02 .itembox .itemtxt > h4 {
        font-weight: 600;
        font-size: 1.7rem;
        line-height: 1.4;
        margin-bottom: 10px;
        text-align: left; }
      .slider02 .itembox .itemtxt > p {
        font-size: 1.6rem;
        line-height: 1.6;
        margin-top: auto; }
    .slider02 .itembox .date {
      width: 100%;
      margin-top: auto;
      padding: 20px; }
      .slider02 .itembox .date .day {
        margin-bottom: 14px;
        text-align: left;
        font-size: 1.4rem; }
      .slider02 .itembox .date .btn {
        font-size: 1.6rem;
        font-weight: 500;
        width: 100%;
        display: block;
        background-color: #fff;
        text-align: center; }
        .slider02 .itembox .date .btn i {
          margin-left: 6px;
          color: #65be9e; }

#topSns {
  background-color: #cddc46;
  background-image: url("../../common/images/bg_foot3.png"), url("../../common/images/bg_road.png");
  background-size: auto, contain;
  background-position: top 150px right 10px, top 100px left 50%;
  background-repeat: no-repeat, no-repeat;
  overflow: hidden; }
  @media all and (max-width: 700px) {
    #topSns {
      background-image: url("../../common/images/bg_road_sp.png");
      background-size: auto; } }
  #topSns:before {
    content: "";
    width: 100%;
    display: block;
    background-image: url("../../common/images/bg_zig3.png");
    background-size: auto;
    background-position: top center;
    background-repeat: repeat-x;
    height: 80px; }
  #topSns .sns {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin-bottom: 30px; }
    @media all and (max-width: 700px) {
      #topSns .sns {
        display: block; } }
    #topSns .sns #newsArea {
      width: 48%; }
      @media all and (max-width: 700px) {
        #topSns .sns #newsArea {
          width: 100%;
          margin-bottom: 30px; } }
      #topSns .sns #newsArea .newsBox {
        height: 480px;
        background-color: #fff;
        border-radius: 10px;
        padding: 15px; }
        @media all and (max-width: 700px) {
          #topSns .sns #newsArea .newsBox {
            height: auto; } }
        #topSns .sns #newsArea .newsBox dl {
          width: 100%; }
          #topSns .sns #newsArea .newsBox dl dt, #topSns .sns #newsArea .newsBox dl dd {
            width: 100%;
            display: block;
            text-align: left;
            padding: 2px; }
            #topSns .sns #newsArea .newsBox dl dt a, #topSns .sns #newsArea .newsBox dl dd a {
              color: #000;
              text-decoration: none; }
              #topSns .sns #newsArea .newsBox dl dt a:visited, #topSns .sns #newsArea .newsBox dl dd a:visited {
                color: #000; }
              #topSns .sns #newsArea .newsBox dl dt a:hover, #topSns .sns #newsArea .newsBox dl dd a:hover {
                color: #00a883; }
          #topSns .sns #newsArea .newsBox dl dt {
            font-weight: bold; }
            #topSns .sns #newsArea .newsBox dl dt span {
              margin-right: 5px;
              padding-right: 5px;
              border-right: 1px solid #3D3D3D; }
          #topSns .sns #newsArea .newsBox dl dd {
            margin-bottom: 14px; }
        #topSns .sns #newsArea .newsBox .morebtn {
          display: block;
          padding: 1.7rem;
          border-radius: 6px;
          text-align: center;
          text-decoration: none;
          letter-spacing: .1rem;
          transition: .5s;
          border: 1px solid #fff;
          background-color: #fff;
          color: #000;
          width: 100%;
          margin: 10px auto 0; }
          #topSns .sns #newsArea .newsBox .morebtn i {
            margin: 0 6px;
            color: #65be9e; }
          #topSns .sns #newsArea .newsBox .morebtn:hover {
            background-color: #ecefd0; }
    #topSns .sns #twitterArea {
      width: 48%; }
      @media all and (max-width: 700px) {
        #topSns .sns #twitterArea {
          width: 100%; } }
  #topSns .btn {
    background-color: #d3edfb;
    border-radius: 10px;
    position: relative;
    margin-bottom: 50px; }
    #topSns .btn ul {
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
      margin: 10px; }
      @media all and (max-width: 1200px) {
        #topSns .btn ul {
          justify-content: flex-start; } }
      #topSns .btn ul li {
        padding: 0; }
        #topSns .btn ul li img {
          max-width: 100%;
          padding: 10px;
          vertical-align: middle; }
          @media all and (max-width: 700px) {
            #topSns .btn ul li img {
              padding: 5px; } }
  #topSns .monky2 {
    position: absolute;
    right: -20px;
    bottom: 2px; }
    #topSns .monky2 img {
      max-width: 226px; }
      @media all and (max-width: 1024px) {
        #topSns .monky2 img {
          display: none; } }
  #topSns .bana ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 15px; }
    @media all and (max-width: 700px) {
      #topSns .bana ul {
        flex-wrap: wrap; } }
    #topSns .bana ul li {
      width: auto;
      max-width: 190px;
      margin: 10px; }
      @media all and (max-width: 700px) {
        #topSns .bana ul li {
          width: calc(100% / 2 - 10px);
          margin: 5px; } }
